[Warnung] Op Hack Plugin!

Dieses Thema im Forum "Technischer Support" wurde erstellt von sunneyy, 23. Juli 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. sunneyy
    Offline

    sunneyy

    Registriert seit:
    23. Juli 2012
    Beiträge:
    12
    [align=center][font='Impact, Compacta, Chicago, sans-serif']Hallo liebe Community! Ich möchte hier auf ein neuen (SessionStealer) hinweisen ! es gibt ein Plugin was sich in NoCheat+ tarnt !
    dieses Plugin sobald ihr es auf euren Server habt und ein User #opme eingibt hat er Op ich wollt euch nur draufhinweisen das falls irgendjemand von fremden Leuten plugins annimmt sollte er es vorher testen ob man auf den server #opme machen kann wenn man #opme macht und das Plugin ist drinne hat man op aber es steht nicht im Chat ! wenn man #opme macht und das Plugin ist nicht drinne solltet ihr ganz normal im Chat #opme schreiben und nix passiert ! Passt bitte auf :)

    [/font]
    [/align][align=center][font='Impact, Compacta, Chicago, sans-serif']
    [/font]
    [/align][align=center][font='Impact, Compacta, Chicago, sans-serif']W[/font]er Rechtschreibfehler findet darf sie behalten![/align][align=center][font='Impact, Compacta, Chicago, sans-serif']
    MFG sunneyy .
    [/font]
    [/align]
     
    #1
  2. Spongebob1399
    Offline

    Spongebob1399

    Registriert seit:
    4. April 2012
    Beiträge:
    1.279
    Minecraft:
    Spongebob1399
    Klingt gefährlich, wo hast du das Plugin denn her ?
     
    #2
  3. Retrobyte
    Offline

    Retrobyte

    Registriert seit:
    19. April 2012
    Beiträge:
    305
    Ort:
    Siegen
    Minecraft:
    Retrobyte
    Achte doch bitte etwas mehr auf deine Rechtschreibung, dein Text ist mehr als grausam.

    Und achja, wie wär es denn mit einer Quellenangabe?
    So bringt mir die ''Warnung'' nicht gerade sehr viel.

    Edit:
    Ganz vergessen,
    Wenn ein User sich mit einem Kommando OP-Rechte geben kann, hat das doch erstmal rein gar nichts mit einem Session Stealer zutun..? ?(
     
    #3
  4. sunneyy
    Offline

    sunneyy

    Registriert seit:
    23. Juli 2012
    Beiträge:
    12
    Re

    & Ich finde deinen Post einfach nur Unnötig da ich euch helfen möchte.. euren Server sicher zu machen ! ich weiss nicht darf ich nun den Link von dem Plugin hier rein Posten oder wäre das dann auch verboten ? danke für deine aufmerksamkeith
     
    #4
  5. Benni1000
    Offline

    Benni1000 Ehem. Teammitglied

    Registriert seit:
    4. Mai 2012
    Beiträge:
    1.408
    Er hat aber vollkommen recht sunneyy, deine Rechtschreibung ist wirklich grausam.
    Und wer plugins nicht von der offiziellen bukkit seite sondern von irgentwo anders runterlädt, hat es nicht anders verdient.
    Das sind wirklich Security basics die jeder Serverbesitzer einhalten sollte.

    P.s: Das hat überhaupt nichts mit "session stealing" zu tun.
     
    #5
  6. BestFailer
    Offline

    BestFailer

    Registriert seit:
    27. Mai 2012
    Beiträge:
    405
    Ort:
    /home
    Minecraft:
    BestFailer
    Nutzt doch mal die SuFU !
    Der Mod Kramerchen hat einen großen therad aufgemacht !
    Dieses problem wird außerdem in 1.3.0 behoben !

    MfG und close request
     
    #6
  7. Benni1000
    Offline

    Benni1000 Ehem. Teammitglied

    Registriert seit:
    4. Mai 2012
    Beiträge:
    1.408
    Schwachsinn.
    Man kann auch in 1.3.0 noch jedes Plugin installieren, auch schädliche plugins.
     
    #7
  8. Solarkocher
    Offline

    Solarkocher Ehem. Teammitglied

    Registriert seit:
    30. Januar 2012
    Beiträge:
    636
    Typ, was erzählst du hier?
    Retrobyte hat vollkommen Recht. Session-Stealer, wo? Hack, wo? Du hast einfach nicht sehr klug gehandelt.
    Jedem sollte bekannt sein, dass man Plugins nur über den direkten link von bukkit.org oder einer vertrauenswürdigen Person downloaden soll.
    Wenn du das nicht machst bist du selbst Schuld. Tut mir leid, aber das ist einfach so.

    PS: Bitte geb dir ein bisschen mehr Mühe mit deiner Rechtschreibung. Wenn man mal ein Komma nicht setzt ist das nicht schlimm, aber auf Rechtschreibung kann man doch achten. Es wird auch noch rot angezeigt.

    PS²: Es war auch lange im Umlauf, dass man gerade NCP nur über Bukkit.org runterladen soll/te.

    PS³: Was hat das mit Server sicher machen zu tun?
     
    #8
  9. sunneyy
    Offline

    sunneyy

    Registriert seit:
    23. Juli 2012
    Beiträge:
    12
    Hey googlet einfach mal nach xRonize und die erste seite darrauf klicken :) dort seht ihr etwas genaues .. und Benni es kann ja sein das sich einer als Dev oder so ausgibt und sagt ich hätte ein besseres NoCheat oder sonstwas.. Naja seht selbst googlen nach xronize
     
    #9
  10. Retrobyte
    Offline

    Retrobyte

    Registriert seit:
    19. April 2012
    Beiträge:
    305
    Ort:
    Siegen
    Minecraft:
    Retrobyte
    Danke für die Blumen. ;)

    Also mal Klartext:

    Du berichtest uns von einem Plugin und nicht etwa vom Beginn des 3. Weltkrieges, also dürfte es doch wohl nicht zu viel verlangt sein, etwas mehr Wert auf Interpunktion und Grammatik zu legen oder?
    DU kommst mit einer ''Warnung'' an, die ich mir selbst in 5 Minuten erfinden und runtertippen könnte.
    Ich verlange lediglich eine Quellenangabe, die deine Aussage bestätigt.

    Sieht für mich mehr nach Wichtigtuerei aus, als nach einer Hilfe.
     
    #10
  11. BestFailer
    Offline

    BestFailer

    Registriert seit:
    27. Mai 2012
    Beiträge:
    405
    Ort:
    /home
    Minecraft:
    BestFailer
    WIR Vertrauen Benni ! Er macht uns unsere Plugins , und sie funzen...

    Mfg
     
    #11
Status des Themas:
Es sind keine weiteren Antworten möglich.